
/* HEADER */
#header { height: 264px;
position: relative;
top: 20px;}




/* HEADER TEXT */
#headertxt {

	height:264px;
width: 390px;
margin: 0 auto;
clear: both;
position: relative;
top: 0px;
left: -190px;
}


#firstline {  color:#FFFFFF; font-family: 'Humanist777BT-BlackCondensedB'; font-size:40px; padding:10px; float:left; display:block; }
#secondline { color:#FFFFFF; font-family: 'Humanist521BT-Light'; text-decoration:none;  font-size:18px; padding:10px 0 10px 10px; margin: 7px 0; float:left; display:block; clear:both; }
#secondline:hover { text-decoration:none; color:#FFFFFF; }

.btDetalhes { background-color: #A8CF45; color:#FFFFFF; font-family: 'Humanist521BT-Light'; text-decoration:none; min-height: 0px; font-size:20px; position: absolute; top: 150px;
left: 209px; padding: 5px 10px 5px 10px; margin: 10px 3px 0 10px ;  }

.pictured { background-color:#CC3333; color:#FFF; font-size:12px; padding:9px 16px; text-transform:uppercase; float:left; display:block; clear:both; margin-top:10px; }
.pictured a { font-size:16px; font-style:italic; letter-spacing:0; text-transform:none; color:#FFF; text-decoration:none; }
.pictured a:hover { text-decoration:underline; }


/* COMMON CLASSES */
.break { clear:both; }

/* HEADER */

.headerimg { 
background-position: center top; 
background-repeat: no-repeat; 
background-size:944px; 
width:100%; 
height:100%;
z-index: 0;
top: 0;
left: 0;
position:absolute; 
}





/* CONTROLS */


.btn {
height: 64px;
width: 56px;
float: right;
cursor: pointer;
}

#back { background-image:url("../imagens/btn_back.png"); 

position: relative;
left: -940px;
top: 100px;


}


#next {
background-image: url("../imagens/btn_next.png");
position: relative;
left: 110px;
top: 100px;
}



#control { background-image:url("../imagens/btn_pause.png"); }

/* HEADER HAVIGATION */
#navegador_auto {
	
	margin-top: 0px;
	margin-right: auto;
	margin-left: autot;
	margin-bottom: 120px;
	position: absolute;
	bottom: 0;
	width:100%;
	display: block;
}
#headernav {
	display: block;
	height: 32px;
	width: 930px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	 }

/* CONTENT */
#content { color:#575757; background-color:#eee; }
#content p { padding:10px 20px; font-size:16px; width:960px; margin:0 auto; }
#content p a { text-decoration:none; color:#CD2B3A; }
#content p a:hover { text-decoration:underline; color:#7F000C; }
